=== debian/changelog ===
fdm-materials (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0

 -- Gregor Riepl <onitake@gmail.com>  Tue, 16 Jan 2018 23:56:59 +0100

fdm-materials (3.0.3-3) unstable; urgency=medium

  [ Gregor Riepl ]
  * Removed license clarification from d/copyright.
    The upstream release has a proper license now (Closes: #881482).

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 21 Nov 2017 02:32:43 +0000

fdm-materials (3.0.3-1) unstable; urgency=medium

  [ Gregor Riepl ]
  * New upstream release 3.0.3

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 30 Oct 2017 10:21:16 +0100

fdm-materials (2.5.0-1) unstable; urgency=medium

  [ Gregor Riepl ]
  * Initial Debian release. See #706656.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 06 Oct 2017 22:00:24 +0000
