=== debian/changelog ===
fdm-materials (3.3.0-1) unstable; urgency=medium

  * New upstream version 3.3.0
  * Fixed build instructions
  * Migrated package to salsa

 -- Gregor Riepl <onitake@gmail.com>  Mon, 18 Jun 2018 18:57:23 +0200

fdm-materials (3.2.1-1) unstable; urgency=medium

  * New upstream version
  * Set Multi-Arch:foreign - this package doesn't contain
    anything platform specific

 -- Gregor Riepl <onitake@gmail.com>  Fri, 16 Mar 2018 08:57:27 +0100
