=== debian/control ===
Source: fdm-materials
Priority: optional
Maintainer: Debian 3-D Printing Packages <3dprinter-general@lists.alioth.debian.org>
Uploaders: Gregor Riepl <onitake@gmail.com>
Build-Depends: debhelper (>= 10), cmake (>=2.8.12)
Standards-Version: 4.1.4
X-Python3-Version: >= 3.5
Section: misc
Homepage: https://github.com/Ultimaker/fdm_materials
Vcs-Browser: https://salsa.debian.org/3dprinting-team/fdm-materials
Vcs-Git: https://salsa.debian.org/3dprinting-team/fdm-materials.git

Package: fdm-materials
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: 3D printing material definitions for Cura
 This package contains FDM (Fused Deposition Modelling) material definitions
 for use with the Cura 3D printing application.
 .
 It is recommended to install them along with Cura, but they are not required
 if you only use custom definitions.
