=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(\d\S+)\.tar\.gz/fdm_materials-$1\.tar\.gz/ \
  https://github.com/Ultimaker/fdm_materials/tags  .*/(\d\.\S+)\.tar\.gz
