=== debian/changelog ===
fdm-materials (4.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Update watch file to look for official releases only.

 -- Christoph Berg <myon@debian.org>  Tue, 28 Jan 2020 11:13:37 +0100

fdm-materials (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0
  * Updated standards
  * Removed explicit Python 3.5 dependency, bullseye no longer needs it

 -- Gregor Riepl <onitake@gmail.com>  Mon, 09 Sep 2019 20:24:12 +0200
