=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Maintainer: Debian 3-D Printing Packages <3dprinter-general@lists.alioth.debian.org>
 Uploaders: Gregor Riepl <onitake@gmail.com>
 Build-Depends: debhelper (>= 10), cmake (>=2.8.12)
-Standards-Version: 4.1.4
-X-Python3-Version: >= 3.5
+Standards-Version: 4.4.0
 Section: misc
 Homepage: https://github.com/Ultimaker/fdm_materials
 Vcs-Browser: https://salsa.debian.org/3dprinting-team/fdm-materials
