=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: optional
 Maintainer: Debian 3-D Printing Packages <3dprinter-general@lists.alioth.debian.org>
 Uploaders: Gregor Riepl <onitake@gmail.com>
-Build-Depends: debhelper (>= 10), cmake (>=2.8.12)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12), cmake (>= 2.8.12)
+Standards-Version: 4.5.0
 Section: misc
 Homepage: https://github.com/Ultimaker/fdm_materials
 Vcs-Browser: https://salsa.debian.org/3dprinting-team/fdm-materials
