=== debian/changelog ===
fdm-materials (4.8-1) unstable; urgency=medium

  * New upstream version 4.8.
  * debian/watch: Handle -beta releases.
  * Add myself to Uploaders.

 -- Christoph Berg <myon@debian.org>  Fri, 13 Nov 2020 16:22:21 +0100

fdm-materials (4.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.7.1.

 -- Christoph Berg <myon@debian.org>  Sun, 06 Sep 2020 23:19:18 +0200
