=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(\d\S+)\.tar\.gz/fdm_materials-$1\.tar\.gz/,uversionmangle=s/-beta/~beta/ \
  https://github.com/Ultimaker/fdm_materials/tags  .*/archive/(\d\.\S+)\.tar\.gz
