## fdm-materials 4.13.0

=== debian/changelog ===
fdm-materials (4.13.0-1) unstable; urgency=medium

  * New upstream version 4.13.0.
  * Fix GitHub watch file.

 -- Christoph Berg <myon@debian.org>  Mon, 17 Jan 2022 12:55:28 +0100
