## fdm-materials 5.0.0

=== debian/changelog ===
fdm-materials (5.0.0-3) unstable; urgency=medium

  * Add compatibility with cmake 4. (Closes: #1112909)

 -- Gregor Riepl <onitake@gmail.com>  Sun, 26 Oct 2025 20:43:28 +0100

fdm-materials (5.0.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Christoph Berg <myon@debian.org>  Sun, 02 Jul 2023 21:21:57 +0200

fdm-materials (5.0.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 5.0.0

 -- Sebastian Kuzminsky <seb@highlab.com>  Tue, 24 May 2022 09:41:10 -0600
