=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Debian 3-D Printing Packages <3dprinter-general@lists.alioth.debian.org>
 Uploaders: Gregor Riepl <onitake@gmail.com>,
  Christoph Berg <myon@debian.org>,
-Build-Depends: debhelper-compat (= 12), cmake (>= 2.8.12)
+Build-Depends: debhelper-compat (= 12), cmake
 Standards-Version: 4.5.0
 Section: misc
 Homepage: https://github.com/Ultimaker/fdm_materials
