=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

%:
	dh $@ --buildsystem=cmake

override_dh_auto_configure:
	dh_auto_configure $@ -- -DCMAKE_POLICY_VERSION_MINIMUM=3.10
